» Ubuntu » 软件包

Error

two or more packages specified (sdl-net1.2 oneiric)